*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.logo {
    display: flex;
    align-items: center;
    gap: 9px;
}

.logo img{
width: 8%;

}

.logo span{
    text-transform: uppercase;
    font-size: 20px;

}

header{
    width: 100%;
    display: flex;
    box-shadow: 0 10px 10px rgb(0, 0,0.1);
    background-color: white;
    padding: 30px 70px;
    justify-content: space-around;
}

.navlinks{
    display: flex;
    gap: 30px;
}

.navlinks li{
list-style: none;
}

.navlinks li a{
    text-decoration: none;
    color: black;
    font-size: large;
}

#orange{
    color: #eb6d51;
}

.main{
    display: flex;
    align-items: center;
}

.box{
     width: 100%;
    display: flex;
    align-items: center;
    margin-top: 5%;
}

.box1 img{
    margin-top: 0%;
    margin-left: 50px;
    width: 60%;
    padding-left: 23px;
    border-radius: 13px;
}

.box2{ 
    width: 60%;
    flex-direction: column;
    justify-content: center;
}

.box2{
text-transform: uppercase;
gap: 30px;

}

#heading{
    color:#eb6d51 ;
    font-size: 70px;
}

#black{

font-size: 70px;

}

.box2 p{
    margin-top: 10px;

}

button{
    outline: none;
    border: none;
    background-color: transparent;
    background-color: rgb(59, 59, 168);
    color: white;
     cursor: pointer;
     margin-top: 15px;
    padding: 15px  30px;
    border-radius: 3px;
    font-size: 15px;
    transition: all 2s ease;
}

